# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Apr 24 01:05:03 UTC 2017
pkgname = elementary-docs
pkgbase = elementary
pkgver = 1.17.1-1
pkgdesc = Documentation for Elementary GUI toolkit
url = http://www.enlightenment.org
builddate = 1492995902
packager = Unknown Packager
size = 38711296
arch = i686
license = BSD
makedepend = doxygen
makedepend = imagemagick
makedepend = texlive-core
makedepend = ghostscript
